html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Montserrat', sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* start editing from here */
a {
    text-decoration: none;
}

.txt-rt {
    text-align: right;
}

/* text align right */
.txt-lt {
    text-align: left;
}

/* text align left */
.txt-center {
    text-align: center;
}

/* text align center */
.float-rt {
    float: right;
}

/* float right */
.float-lt {
    float: left;
}

/* float left */
.clear {
    clear: both;
}

/* clear float */
.pos-relative {
    position: relative;
}

/* Position Relative */
.pos-absolute {
    position: absolute;
}

/* Position Absolute */
.vertical-base {
    vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
    vertical-align: top;
}

/* vertical align top */
nav.vertical ul li {
    display: block;
}

/* vertical menu */
nav.horizontal ul li {
    display: inline-block;
}

/* horizontal menu */
img {
    max-width: 100%;
}

/*end reset*/
body {
    padding: 0;
    margin: 0;
    background-size: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
}

label {
    margin: 0;
}

a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}

a:hover {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}

/*--header start here--*/
h1 {
    font-size: 3em;
    color: #fff;
    /*text-shadow: 2px 2px 4px #790002; */
    text-align: center;
    margin: 1.5em 0em 1em 0em;
}

.login-main {
    width: 35%;
    background: #fff;
    margin: 0 auto;
    border-radius: 5px 5px;
}

.login-main h3 {
    color: #000;
    margin-bottom: 0.71em;
    text-align: center;
}

.login-main h4 {
    font-size: 1.1em;
    margin: 1.3em 0em;
}

.login-main h4 a {
    color: #ce3838;
}

.login ul li {
    display: inline-block;
    margin-right: 0.2em;
}

.login ul li a {
    width: 26px;
    height: 26px;
    display: inline-block;
}

.login ul li a.fa {
    background-position: 0px 0px;
}

.login ul li a.tw {
    background-position: -26px 0px;
}

.login ul li a.g {
    background-position: -52px 0px;
}

.login ul li a.fa:hover {
    transform: rotateY(360deg);
}

.login ul li a.tw:hover {
    transform: rotateY(360deg);
}

.login ul li a.g:hover {
    transform: rotateY(360deg);
}

.login ul {
    margin-top: 1.2em;
}

.login-main input[type="text"] {
    font-size: 1em;
    color: #000;
    padding: 0.7em 0em;
    margin-bottom: 1em;
    width: 94%;
    display: inline-block;
    outline: none;
    border: none;
    border-bottom: 2px solid #000;
}

.login-main input[type="password"] {
    font-size: 1em;
    color: #000;
    padding: 0.7em 0em;
    margin-bottom: 1em;
    width: 94%;
    display: inline-block;
    outline: none;
    border: none;
    border-bottom: 2px solid #000;
}

.login-main input[type="submit"] {
    font-size: 1em;
    color: #fff;
    background: #ce3838;
    border: none;
    width: 94%;
    display: block;
    padding: 0.7em 1em;
    text-align: center;
    margin: 1.5em auto;
    border-radius: 3px;
    transition: 0.5s all;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    outline: none;
    cursor: pointer;
}

.login-main input[type="submit"]:hover {
    background: #40081d;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}

::-webkit-input-placeholder {
    color: #000 !important;
}

.login {
    padding: 2em 2em;
    text-align: center;
}

.clear {
    clear: both;
}

/*--media quries start here--*/
@media(max-width:1440px) {}

@media(max-width:1366px) {
    .login-main {
        width: 40%;
    }
}

/*-- w3layouts --*/
@media(max-width:1280px) {
    .login-main {
        width: 45%;
    }
}

@media(max-width:1024px) {
    .login-main {
        width: 55%;
    }
}

@media(max-width:991px) {}

@media(max-width:768px) {
    .login-main {
        width: 70%;
    }
}

@media(max-width:667px) {}

@media(max-width:640px) {
    .login-main {
        width: 80%;
    }
}

@media(max-width:568px) {}

@media(max-width:480px) {
    h1 {
        font-size: 2.2em;
        margin: 0.8em 0em 0.8em 0em;
    }

    .login-main h3 {
        margin-bottom: 0.5em;
    }
}

@media(max-width:414px) {
    .login-main {
        width: 90%;
    }
}

@media(max-width:375px) {
    .login-main {
        width: 95%;
    }

    /*-- agileits --*/
    .login-main h3 {
        margin-bottom: 0.3em;
    }

    .login-main input[type="text"] {
        margin-bottom: 0.5em;
    }

    .login-main input[type="submit"] {
        margin: 0.5em auto;
    }

    .login-main h4 {
        font-size: 1em;
        margin: 0.8em 0em;
    }

    h1 {
        font-size: 2em;
    }
}

@media(max-width:320px) {
    h1 {
        font-size: 1.7em;
        margin: 0.6em 0em 0.6em 0em;
    }

    .login {
        padding: 1.5em 1.2em;
    }

    .login-main input[type="text"] {
        font-size: 0.9em;
        padding: 0.5em 0em;
        width: 100%;
    }

    .login-main {
        width: 90%;
    }

    .login-main input[type="password"] {
        font-size: 0.9em;
        padding: 0.5em 0em;
        width: 100%;
    }

    .login-main input[type="submit"] {
        font-size: 0.9em;
        width: 100%;
        padding: 0.5em 1em;
    }

    /*-- w3layouts --*/
    .login-main h4 {
        font-size: 0.9em;
    }

    .login ul {
        margin-top: 0.6em;
    }


}

span {
    color: red
}




/*-- agileits --*/
figure.effect-apollo img {
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
    -moz-transform: scale3d(1.05, 1.05, 1);
    -o-transform: scale3d(1.05, 1.05, 1);
    -ms-transform: scale3d(1.05, 1.05, 1)
}

figure.effect-apollo:hover img {
    opacity: 0.6;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
}

.footer_absolute {
    background-color: black;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 30px;
    color: white;
    text-decoration: none;
}

.footer_relative {
    background-color: black;
    position: relative;
    text-align: center;
    width: 100%;
    height: 30px;
    color: white;
    text-decoration: none;
}

#regresar {
    color: rgb(255, 255, 255);
    background-color: rgb(38, 160, 67);
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
}

#regresar:hover {
    color: rgb(38, 160, 67);
    background-color: rgb(255, 255, 255);
    text-decoration: none;
    cursor: pointer;
}

#salir {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
}

#salir:hover {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 0, 0);
    text-decoration: none;
    cursor: pointer;
}

#saiti {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

#saiti:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 30px;
    height: 30px;
    border: none;
    text-indent: 100%;
    background: url(../images/arr.png) no-repeat 0px 0px;
    background-size: 30px;
}

#toTopHover {
    width: 64px;
    height: 64px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}


.card {
    width: 170px;
    height: 205px;
    position: relative;
    display: inline-block;
    margin: 25px;
    background-color: transparent;
    border: none;
}

.card .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.card:hover .img-top {
    display: inline;
    background-color: transparent;
}

#demo-content {
    padding-top: 50px;
}

.loader {
    content: "";
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 25000;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('../images/Barril-animado.gif') 50% 50% no-repeat rgb(255, 255, 255);
    animation: rotarload 1s linear infinite;
    transform: rotate(0deg);
    transition: all .3s ease;
}